Best stable IOS to support OSM-2OC48

Unanswered Question
Mar 27th, 2008

Now that I know IOS SXH and SXH1 will not support OSM devices, I was wondering if anyone can suggest the best stable IOS to support the OSM-204C49 device.

The highest Cisco safe harbor for the 12.2(18)SXF train is 12.2(18)SXF11. The

highest SXF train is 12.2(18)SXF13a.


Any help would be appreciated

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rlortiz Thu, 03/27/2008 - 17:57

Edison,


I think SXF11 would be fine, too. I just wanted to ask the question, to confirm that there wasn't another version that may be better.

Actions

This Discussion